![Praxis Logo](https://gitea.bubbletea.dev/shibao/praxis/raw/branch/main/praxis.jpg)

**Sick of the endless scroll, the constant barrage of soul-crushing headlines that leave you numb and powerless?** "Awareness" is a goddamn lie. It changes nothing. It's time to ditch the passive outrage and actually *do* something.

## What is Praxis?

Praxis isn't another empty gesture. It's a browser extension built to weaponize your frustration, turning it into direct, meaningful impact. When you see news of injustice or disaster, Praxis doesn't leave you stewing in anger, fear and depression. It **immediately connects you with the boots-on-the-ground organizations** actively fighting that specific issue with a donation link.

This extension uses a **lightweight, efficient AI in your browser**. That means:

* **Your Privacy is Paramount:** Your data stays with you, always.
* **Uncompromised Speed:** No external servers, no bullshit delays.
* **Precision Action:** Every suggestion is guaranteed to bring more change than
  "raising awareness" or "contacting your senators".

## Why Praxis? Why Now?

The system thrives on your despair and inaction. Praxis is here to smash that.

* **Awareness Isn't Enough:** Everyone's "aware." What's missing is a goddamn effective punch.
* **Direct Impact, No Excuses:** Praxis hooks you up with organizations that actually get results. No wasted energy, no empty promises.
* **Fight Back:** Turn the despair of a headline into a powerful blow against the root cause.
* **Immediate Solutions:** The means to act are shoved right in front of you, precisely when you need 'em.
* **Beyond Online Debates:** Ditch the performative outrage. Start making real change.

## Take Control with Praxis.

Don't let the news consume you. Let it fuel your fire. Convert your justifiable rage into effective resistance.

**Download Praxis today and make damn sure every click contributes to a better world.**

Chrome: [Download Zip](https://gitea.bubbletea.dev/shibao/praxis/releases/download/1.0.0/praxis-v1.0.0-chrome.zip)

Firefox: [Download Zip](https://gitea.bubbletea.dev/shibao/praxis/releases/download/1.0.0/praxis-v1.0.0-firefox.zip)

**Stop watching the world burn. Start making a difference.**

# Demo

<video controls autoplay loop muted playsinline>
  <source src="https://gitea.bubbletea.dev/shibao/praxis/raw/branch/main/praxis.mp4" type="video/mp4">
  Your browser does not support the video tag. Here is a <a href="https://gitea.bubbletea.dev/shibao/praxis/raw/branch/main/praxis.mp4">link to the video</a> instead.
</video>
